Subject: Trainer Candidate - Sukirti Misri
From: Sukirti Misri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 05:33:12 -0400

| | Tech Support Test

Name | Sukirti Misri
E-mail | [email-masked]
Phone Number | (91) 9149404100
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Production Support Lead | 29/10 | 38000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have conducted many trainings for employees whom I led in my current project. We work as an operations team and had to deal with clients on a daily basis. I delivered trainings for the same. I even conducted BCP drills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While working as a lead, there are several times when one has to take care of the situations all by him/herself so that the manager is not bothered and the team is also good.
One such incident which I found taxing was when we received a client escalation due to a business impact being caused to them.
I quickly decided to have a meeting with my team and jot down the points that led to the escalation. I then took care of the conflicts arising in my team and assisted the team to do a RCA(root cause analysis). Afterwards, I sent the RCA mail to the client and provided a resolution for the issue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where the customer is kept satisfied whereas a great customer service is the one where the customer is not only kept satisfied but also loyal to your service.

What according to you makes you a good candidate for this position?

According to me, I am suitable for this role firstly because I have a relevant experience of 3 years now.
Secondly, I am very patient when it comes to making people understand things and training people.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |